CVEs

CVE OS name Project name Version Score Severity Status Last updated
CVE-2022-1115 Ubuntu 18.04 ELS imagemagick 6.9.7.4 5.5 MEDIUM Not Vulnerable 2023-07-04 17:06:53
CVE-2022-3213 Ubuntu 18.04 ELS imagemagick 6.9.7.4 5.5 MEDIUM Not Vulnerable 2023-07-04 17:06:53
CVE-2021-36368 Ubuntu 18.04 ELS openssh 7.6p1 3.7 LOW Not Vulnerable 2023-07-04 17:06:53
CVE-2021-21705 Ubuntu 18.04 ELS php 7.2.24-0 5.3 MEDIUM Already Fixed 2023-07-04 17:06:50
CVE-2021-21704 Ubuntu 18.04 ELS php 7.2.24-0 5.9 MEDIUM Already Fixed 2023-07-04 17:06:50
CVE-2021-23336 Ubuntu 18.04 ELS python2.7 2.7.17-1 5.9 MEDIUM Ignored 2023-07-04 17:06:50
CVE-2021-23336 Ubuntu 18.04 ELS python3.6 3.6.9-1 5.9 MEDIUM Ignored 2023-07-04 17:06:50
CVE-2021-21707 Ubuntu 18.04 ELS php 7.2.24-0 5.3 MEDIUM Already Fixed 2023-07-04 17:06:50
CVE-2021-28359 Ubuntu 18.04 ELS python3.6 3.6.9-1 6.1 MEDIUM Ignored 2023-07-04 17:06:49
CVE-2022-31628 Ubuntu 18.04 ELS php 7.2.24-0 5.5 MEDIUM Already Fixed 2023-07-04 17:06:48
CVE-2022-31629 Ubuntu 18.04 ELS php 7.2.24-0 6.5 MEDIUM Already Fixed 2023-07-04 17:06:48
CVE-2021-3393 Ubuntu 18.04 ELS postgresql-10 10.23-0 4.3 MEDIUM Not Vulnerable 2023-07-04 17:06:45
CVE-2023-21840 CentOS 8.5 ELS mysql 8.0.26 4.9 MEDIUM Not Vulnerable 2023-07-04 14:07:48
CVE-2023-21840 CentOS 8.4 ELS mysql 8.0.26 4.9 MEDIUM Not Vulnerable 2023-07-04 14:07:48
CVE-2021-3592 CentOS 8.5 ELS libvirt 6.0.0-37 3.8 LOW Not Vulnerable 2023-07-04 14:05:04
CVE-2021-3930 Ubuntu 16.04 ELS libvirt 1.3.1-1 6.5 MEDIUM Not Vulnerable 2023-07-04 14:05:04
CVE-2021-3930 CentOS 8.5 ELS libvirt 6.0.0-37 6.5 MEDIUM Not Vulnerable 2023-07-04 14:05:04
CVE-2021-3595 CentOS 8.5 ELS libvirt 6.0.0-37 3.8 LOW Not Vulnerable 2023-07-04 14:05:04
CVE-2021-3593 CentOS 8.5 ELS libvirt 6.0.0-37 3.8 LOW Not Vulnerable 2023-07-04 14:05:04
CVE-2021-3594 CentOS 8.5 ELS libvirt 6.0.0-37 3.8 LOW Not Vulnerable 2023-07-04 14:05:04
Total: 18116